
    .Graphics_Img_Box.Graphics_Img_Box1 {
      border-radius: 12px;
      border: 3px solid #EAECF0;
    }
    .Graphics_Logo8 {
      width: 150px;
      height: 159px;
      object-fit: contain;
      border-radius: 5px;
      cursor: pointer;
      transition: 0.3s;
      display: block;
      margin: 0 auto;
    }
      .Websites_Banner {
          background: url('https://assets.my-cpe.com/entigrity-assets/custom/demo_digital_marketing_websites/images/digital-page/Websites_Banner_Bg.png');
          text-align: center;
          background-repeat: no-repeat;
          background-size: cover;
      }

      .Websites_Banner h1 {
        text-align: center;
        padding-bottom: 8px;
     }

     .Websites_Banner p {
        font-family: Inter;
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: normal;
        text-align: center;
        color: #fff;
        max-width: 1000px;
        margin: 0 auto;
      }

      .Websites_Banner .Digital_Web_Banner_Btns {
          justify-content: center;
          margin-top: 24px;
      }

      .Websites_Banner .Digital_Web_Banner_Left a.Schedule_Call_Btn {
          width: 100%;
          max-width: max-content;
      }

      section.Digital_Web_Banner.Websites_Banner { 
          padding: 72px 0 150px;
      }



      .Services_InnerBox {
        padding: 0;
        display: inline-block;
        border-width: 1px;
        border-style: solid;
        border-color: #EAECF0;
        width: 100%;
        border-radius: 16px;
        margin-bottom: 16px;
      }

      .Services_InnerBox h4 {
        font-family: Inter;
        font-size: 20px;
        font-weight: 700;
        line-height: 26px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #344054;
      }

      .Services_InnerBox_Main {
        padding: 16px;
        max-height: 450px;
        overflow: auto;
      }

      .Services_InnerBox_Title {
        padding: 16px;
      }

      .Services_InnerBox_Points {
        border-top: 1px solid #EAECF0;
        padding: 16px;
      }

      .Services_InnerBox_Points.Services_Inner_Points_Box {
        border: 0;
        padding: 0;
      }

      .Services_InnerBox_Points ul {}

      .Services_InnerBox_Points ul li {
        list-style: none;
        font-family: Inter;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #475467;
        padding-bottom: 12px;
        position: relative;
        padding-left: 26px;
      }

      .Services_InnerBox_Points ul li:before {
        content: '';
        background-image: url('https://assets.my-cpe.com/entigrity-assets/custom/demo_digital_marketing_services/images/digital-page/Service_Point.svg');
        width:20px;
        height:20px;
        display: inline-block;
        position: absolute;
        top: 3px;
        left: 0;
      }

      .tabs-container {
        position: relative;
        /* height: 450px;
        overflow-y: scroll; */
      }

      section.View_Samples {
          background: #EBEEFD;
          padding: 72px 0;
      }

      .View_Samples_Text {}

      .View_Samples_Text h2 {
          font-family: Inter;
          font-size: 36px;
          font-weight: 700;
          line-height: 43.2px;
          letter-spacing: -0.02em;
          text-align: center;
          text-underline-position: from-font;
          text-decoration-skip-ink: none;
          color: #26244A;
          padding-bottom: 8px;
      }

      .View_Samples_Text p {
          font-family: Inter;
          font-size: 18px;
          font-weight: 400;
          line-height: 28px;
          text-align: center;
          text-underline-position: from-font;
          text-decoration-skip-ink: none;
          color: #475467;
      }

      .View_Samples_Box {
          margin-top: 24px;
          position: relative;
          border-radius: 24px;
          overflow: hidden;
      }

      .View_Samples_Box:before {
          content: '';
          /* background: #000000; */
          background: #000945;
          opacity: 0.3;
          width: 306px;
          height: 172px;
          display: inline-block;
          border-radius: 24px;
          position: absolute;
          z-index: 99;
      }

      .View_Samples_Box h3 {
        position: absolute;
        top: auto;
        left: 10px;
        bottom: 10px;
        display: flex;
        align-items: center;
        font-family: Inter;
        font-size: 20px;
        font-weight: 600;
        line-height: 30px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #fff;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        z-index: 999;
        translate: 0% 0%;
      }

      .View_Samples_Box h3 svg {
          margin-right: 10px;
      }

      .Why_us {
        background: #fff;
      }

      .View_Samples_Box:hover:before {
        content: '';
        opacity: 0.8;
        background: #000945;
      }

      .View_Samples_Box:hover img {
          -webkit-filter: blur(3px);
          -moz-filter: blur(3px);
          -ms-filter: blur(3px);
          -o-filter: blur(3px);
          filter: blur(24px);
          transform: scale(1.03);
      }

      .View_Samples_Box:hover h3 {
        position: absolute;
        text-align: center;
        left: 10px;
        width: 100%;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        translate: 70px -50px;
      }


      .View_Samples_Box.Videos_Box.Video_Img_Box {
        margin: 0;
        position: relative;
        border-radius: 12px;
        /* height: 240px; */
        border: 1px solid #EAECF0;
      }

      .View_Samples_Box.Videos_Box.Video_Img_Box:before {
        width: 316px;
        height: 193px;
        opacity: 0;
        background: #000945;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        border-radius: 12px;
      }

      .Services_InnerBox.All_Videos_Box .View_Samples_Box.Videos_Box.Video_Img_Box:before {
        width: 100%;
        height: 100%;
        opacity: 0;
        background: #101828;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
      }

      .Services_InnerBox.All_Videos_Box:hover .View_Samples_Box.Videos_Box.Video_Img_Box:before {
        width: 100%;
        height: 100%;
        opacity: 0.8;
        background: #101828;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
      }

      .Services_InnerBox.All_Videos_Box:hover img {
        -webkit-filter: blur(3px);
        -moz-filter: blur(3px);
        -ms-filter: blur(3px);
        -o-filter: blur(3px);
        filter: blur(4px);
        transform: scale(1.03);
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
      }


      .View_Samples_Box.Videos_Box.Video_Img_Box h3 {
        position: absolute;
        top: 36%;
        right: 0;
        left: 0;
        margin: 0 auto;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #FFFFFF;
        padding: 10px 16px;
        max-height: 40px;
        max-width: 162px;
        font-family: Inter;
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #FFFFFF;
        border-radius: 4px;
        opacity: 0;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        /* display: none !important; */
      }

      .Services_InnerBox.All_Videos_Box:hover h3 {
        position: absolute;
        top: 36%;
        right: 0;
        left: 0;
        margin: 0 auto;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #FFFFFF;
        padding: 10px 16px;
        max-height: 40px;
        max-width: 162px;
        font-family: Inter;
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #FFFFFF;
        border-radius: 4px;
        /* translate: 0px 0px; */
        translate: none;
        opacity: 1;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        /* display: none !important; */
      }

      .View_Samples_Box.Videos_Box.Video_Img_Box p {
        position: absolute;
        top: 65%;
        right: 0;
        left: 0;
        margin: 0 auto;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        padding: 10px 16px;
        max-height: 40px;
        max-width: 220px;
        font-family: Inter;
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #FFFFFF;
        border-radius: 4px;
        opacity: 0;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        z-index: 999;
      }

      .Services_InnerBox.All_Videos_Box:hover p {
        position: absolute;
        top: 65%;
        right: 0;
        left: 0;
        margin: 0 auto;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        padding: 10px 0;
        max-height: 40px;
        max-width: 190px;
        font-family: Inter;
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #FFFFFF;
        border-radius: 4px;
        /* translate: 0px 0px; */
        translate: none;
        opacity: 1;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        text-decoration: underline;
      }

      .Services_InnerBox.All_Videos_Box:hover a.Play_Now_Btn:hover h3 {
          /* background: #3a58ef;
          border-color: #3a58ef; */
      }

      .Services_InnerBox.All_Videos_Box:hover a.Play_Now_Btn:hover p {
          /* color: #3a58ef; */
      }


      .View_Samples_Box.Videos_Box.Video_Img_Box img {
        -webkit-filter: blur(3px);
        -moz-filter: blur(3px);
        -ms-filter: blur(3px);
        -o-filter: blur(3px);
        filter: blur(0px);
        transform: scale(1);
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        /* height: 240px; */
        border-radius: 12px;
      }

      .View_Samples_Box.Videos_Box.Video_Img_Box:hover img.Videos_Img {
        -webkit-filter: blur(3px);
        -moz-filter: blur(3px);
        -ms-filter: blur(3px);
        -o-filter: blur(3px);
        filter: blur(0px);
      }

      .Services_InnerBox.All_Videos_Box {
        padding: 16px;
        border-radius: 12px;
        /* height: 275px; */
      }

      .Services_InnerBox.All_Videos_Box .Services_InnerBox_Title {
        padding: 0;
        padding-top: 16px;
        font-family: Inter;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #475467;
      }

      .Services_InnerBox.All_Videos_Box.Short_Box .Services_InnerBox_Title {
        position: absolute;
        left: 16px;
        bottom: 20px;
        max-width: 230px;
        padding-top: 0;
        opacity: 1;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        color: #fff;
        z-index: 99;
      }

      a.Play_Now_Btn {}

      .Services_InnerBox.All_Videos_Box:hover {}

      .Services_InnerBox.All_Videos_Box h4 {
        font-family: Inter;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #475467;
        overflow: hidden;
        height: 48px;
      }

      section.Websites_Main {
        background: #fff;
        padding: 48px 0 72px;
      } 


      /* Samples Page CSS */

      .Watch_video .modal-content {
          border: 0;
          width: 100%;
          max-width: inherit;
          background: transparent;
      }

      .Watch_video .modal-header .btn-close {
          position: absolute;
          top: 0;
          right: 0;
          background-color: #1d46f0;
          opacity: 1;
          padding: 15px;
          border-radius: 50%;
          z-index: 9;
      }

      .Watch_video .modal-header {
          position: relative;
          padding: 0;
      }

      .Services_InnerBox.All_Videos_Box:hover h3 {
          top: 45%;
      }

      .Videos_Main h2 {
        font-family: Inter;
        font-size: 36px;
        font-weight: 700;
        line-height: 43.2px;
        letter-spacing: -0.02em;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #26244A;
        padding-bottom: 48px;
      }

      .Videos_Tabs .nav-pills {
          display: inline-block;
          justify-content: center;
          align-items: center;
          margin-top: 0px;
          background: #F3F4F6;
          padding: 2px;
          border-radius: 12px;
          margin-bottom: 24px;
      }

      .Videos_Tabs .nav-pills li.nav-item {
          float: left;
          display: flex;
          align-items: center;
          justify-content: center;
      }

      .Videos_Tabs .nav-pills .nav-link.active {
          background: #FFFFFF;
          box-shadow: 0px 0px 2px 0px #E0E0E0, 0px 2px 4px -2px #18274B05, 0px 4px 4px -2px #18274B0F;
          color: #344054;
          margin-bottom: 2px;
          border-radius: 10px;
      }

      .Videos_Tabs .nav-pills li.nav-item .nav-link {
          font-family: Inter;
          font-size: 16px;
          font-weight: 500;
          line-height: 24px;
          text-align: center;
          text-underline-position: from-font;
          text-decoration-skip-ink: none;
          padding: 8px 45px;
          color: #5D667B;
      }

      .Videos_Tabs .Videos_Tabs_tab_content, .Videos_Main .Tabs_Search_tab_content {
          display: block;
      }



      .Services_InnerBox.All_Videos_Box.Short_Box {
          width: 100%;
          padding: 0;
          position: relative;
      }

      .Services_InnerBox.All_Videos_Box.Short_Box img.Shorts_Img {
          width: 100%;
          min-height: 524px;
      }

      .View_Samples_Box.Videos_Box.Video_Img_Box.Short_Img_Box {
        min-height: 526px;
      }

      .Services_InnerBox_Main {
          max-height: inherit;
          overflow: hidden;
      }

      a.Play_Now_Btn {}

      .Services_InnerBox.All_Videos_Box.Short_Box .Services_InnerBox_Title h4 {
          font-family: Inter;
          font-size: 16px;
          font-weight: 700;
          line-height: 24px;
          text-align: left;
          text-underline-position: from-font;
          text-decoration-skip-ink: none;
          color: #FFFFFF;
      }

      .Services_InnerBox.All_Videos_Box.Short_Box .View_Samples_Box.Videos_Box.Video_Img_Box.Short_Img_Box:before {
          width: 100%;
          height: 100%;
          background: #101828;
          -webkit-transition: all .5s ease-in-out;
          -o-transition: all .5s ease-in-out;
          transition: all .5s ease-in-out;
          border-radius: 12px;
          background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #101828 100%);
          opacity: 1;
      }

      .Services_InnerBox.All_Videos_Box.Short_Box:hover .Services_InnerBox_Title {
          opacity: 0;
      }

      .Services_InnerBox.All_Videos_Box.Short_Box:hover .View_Samples_Box.Videos_Box.Video_Img_Box.Short_Img_Box:before {
          opacity: 0.6;
          background: #101828;
      }

      .Services_InnerBox.All_Videos_Box.Short_Box a.Play_Now_Btn {
          /* position: relative; */
      }
      
      .View_Samples_Box.Videos_Box.Video_Img_Box.Short_Img_Box p {
        top: 57%;
      }

      .Graphics_Img_Box {
        margin-bottom: 16px;
        overflow: hidden;
        border-radius: 12px;
        border: 1px solid #EAECF0;
      }

      .Services_InnerBox.All_Videos_Box.Blogs_Box .Services_InnerBox_Title {
          font-family: Inter;
          font-weight: 700;
          font-size: 18px;
          line-height: 150%;
          letter-spacing: normal;
          color: #26244A;
          padding: 16px 12px 0;
      }

      .Graphics_Img_Box img {
        transition: .15s ease-in-out;
        border-radius: 12px;
      }

      .Graphics_Img_Box:hover a.lightbox img {
        transform: scale(1.1);
        transition: .15s ease-in-out;
      }


      /* Styles the thumbnail */

      a.lightbox img {
        height: auto;
        border: 0;
        box-shadow: none;
        margin: 0;
      }

      /* Styles the lightbox, removes it from sight and adds the fade-in transition */

      .lightbox-target {
      position: fixed;
        top: -100%;
        width: 100%;
        background: rgba(0,0,0,.7);
        width: 100%;
        opacity: 0;
        -webkit-transition: opacity .5s ease-in-out;
        -moz-transition: opacity .5s ease-in-out;
        -o-transition: opacity .5s ease-in-out;
        transition: opacity .5s ease-in-out;
        overflow: hidden;
      
      }

      /* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

      .lightbox-target img {
        margin: auto;
        position: absolute;
        top: 0;
        left:0;
        right:0;
        bottom: 0;
        max-height: 0%;
        max-width: 0%;
        border: 3px solid white;
        box-shadow: 0px 0px 8px rgba(0,0,0,.3);
        box-sizing: border-box;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        
      }

      /* Styles the close link, adds the slide down transition */

      a.lightbox-close {
        display: block;
        width:50px;
        height:50px;
        box-sizing: border-box;
        background: white;
        color: black;
        text-decoration: none;
        position: absolute;
        top: -80px;
        right: 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
      }

      /* Provides part of the "X" to eliminate an image from the close link */

      a.lightbox-close:before {
        content: "";
        display: block;
        height: 30px;
        width: 1px;
        background: black;
        position: absolute;
        left: 26px;
        top:10px;
        -webkit-transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        transform:rotate(45deg);
      }

      /* Provides part of the "X" to eliminate an image from the close link */

      a.lightbox-close:after {
        content: "";
        display: block;
        height: 30px;
        width: 1px;
        background: black;
        position: absolute;
        left: 26px;
        top:10px;
        -webkit-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        transform:rotate(-45deg);
      }

      /* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

      .lightbox-target:target {
        opacity: 1;
        top: 0;
        left: 0;
        bottom: 0;
        overflow: scroll;
        z-index: 9999;
      }

      .lightbox-target:target img {
        max-height: 80%;
        max-width: 80%;
      }

      .lightbox-target:target a.lightbox-close {
        top: 0;
      }

      .Tabs_Search {
          background: #FFFFFF;
          border-bottom: 1px solid #EAECF0;
          padding: 18px 0;
      }

      .Tabs_Search ul.nav-pills li.nav-item .nav-link {
          font-family: Inter;
          font-weight: 500;
          font-size: 14px;
          line-height: 20px;
          letter-spacing: normal;
          color: #475467;
      }

      .Tabs_Search ul.nav-pills li.nav-item .nav-link.active {
          background: #D8DEFC;
          color: #1D2939;
      }

      form.Search_Box {
          position: relative;
      }

      form.Search_Box button.btn.btn-outline-success {
          padding: 0;
          border: 0;
          position: absolute;
          right: 10px;
          top: 10px;
      }

      form.Search_Box input.form-control {
          padding: 10px 10px;
          border: 1px solid #EAECF0;
      }

      form.Search_Box button.btn.btn-outline-success {
          background-color: transparent;
      }

      .Tabs_Search ul.nav-pills li.nav-item {
          margin-right: 24px;
      }

      .Services_InnerBox.All_Videos_Box:hover .View_Samples_Box.Videos_Box.Video_Img_Box.Blog_Img_Box:before{
        opacity: 0;
      }

      .Services_InnerBox.All_Videos_Box.Blogs_Box .Services_InnerBox_Title {
          display: flex;
          align-items: end;
          gap: 12px;
      }

      .View_Samples_Box.Videos_Box.Video_Img_Box.Blog_Img_Box img.Videos_Img {
          width: 100%;
      }

      .Watch_video.Testi_Video .modal-header .btn-close {
          top: -20px;
          right: -25px;
      }

      input.error{
        color: black;
      }
      span.error{
        color: red;
      }

    .Services_InnerBox.All_Videos_Box a.Play_Now_Btn h3.Video_style {
      opacity: 1;
      top: auto;
      border: 0;
      margin: 0;
      translate: inherit;
      position: absolute;
      bottom: 10px;
      left: 0;
      color: var(--White, #FFF);
      font-family: Inter;
      font-size: 16px;
      font-style: normal;
      font-weight: 700;
      line-height: 32px;
      max-width: inherit;
      text-align: left;
      width: inherit;
      display: inline-block;
    }

    .View_Samples_Box.Videos_Box.Video_Img_Box:after {
        content: '';
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) -6.82%, #000 100%);
        width: 100%;
        height: 100%;
        display: inline-block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border-radius: 12px;
        opacity: 1;
    }

    .Review_and_Ratings_Box {
        border-radius: 12px;
        border: 1px solid var(--Text-Grey-200, #EAECF0);
        box-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.08);
        background: var(--White, #FFF);
        padding: 24px;
    }

    .Review_and_Ratings_Box_Top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 24px;
    }

    .Review_and_Ratings_Box_Top ul {
        display: flex;
    }

    .Review_and_Ratings_Box_Top ul li {list-style: none;}

    .Ratings_Author_Box {
      min-height: 200px;
      position: relative;
    }

    .Ratings_Author_Box .Author_Box {
        display: flex;
        gap: 16px;
        align-items: center;
        margin-bottom: 24px;
    }

    .Ratings_Author_Box .Author_Box label {
        background: var(--Theme-Blue-100, #D8DEFC);
        padding: 17px 25px;
        color: #000;

    /* Text xl / Bold */
        font-family: Inter;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 30px; /* 150% */
        border-radius: 50%;
    }

    .Ratings_Author_Box .Author_Box .Author_Box_Text {}

    .Ratings_Author_Box .Author_Box .Author_Box_Text h3 {
        color: var(--Theme-Dark-Blue-800, #26244A);

    /* Text xl / Bold */
        font-family: Inter;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 30px; /* 150% */
        margin-bottom: 2px;
    }

    .Ratings_Author_Box .Author_Box .Author_Box_Text p {
        color: var(--Text-Grey-600, #475467);

    /* Text sm / Regular */
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; /* 142.857% */
    }

    .Ratings_Box {
      display: flex;
      position: absolute;
      bottom: 0;
    }

    .Ratings_Box .Ratings_Box_Left {
        margin-right: 12px;
        padding-right: 12px;
        border-right: 1px solid #D9D9D9;
    }

    .Ratings_Box .Ratings_Box_Left label {
        color: var(--Text-Grey-400, #98A2B3);

    /* Text xs/Medium */
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px; /* 150% */
    }

    .Ratings_Box .Ratings_Box_Left p {
        color: var(--Theme-Blue-500, #3A58EF);

    /* Display xs / Bold */
        font-family: Inter;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px; /* 133.333% */
    }

    .Ratings_Box .Ratings_Box_Left:last-child {
        border-right: 0;
    }

    .Services_InnerBox.All_Videos_Box.All_Blogs_Box a h3.Video_style {
        position: relative;
        display: block;
        opacity: 1;
        color: var(--Theme-Dark-Blue-800, #26244A);
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%;
        padding: 16px 12px 0;
        bottom: 0;
        max-height: inherit;
        border: 0 !important;
    }

    .Services_InnerBox.All_Videos_Box.All_Blogs_Box:hover a h3.Video_style {
        margin: 0;
        width: 100%;
        display: inline-block;
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0 !important;
        max-height: inherit;
        max-width: inherit;
    }

    .All_Blogs_Box .View_Samples_Box.Videos_Box.Video_Img_Box:after {
      content: '';
      background: transparent;
    }

    .All_Blogs_Box .Videos_Tabs .nav-pills li.nav-item .nav-link {
      padding: 8px 45px;
    }

    ul#pills-tab5_1.Blogs_Inner_Pills  {
        display: flex;
        align-items: center;
        overflow-x: scroll;
        justify-content: start;
        overflow-y: hidden;
        width: 100%;
        background: transparent;
        gap: 16px;
        flex-wrap: nowrap;
    }

    ul#pills-tab5_1.Blogs_Inner_Pills li.nav-item {
        display: inline-block;
        float: none;
        width: auto;
        /* max-width: inherit; */
    }

    ul#pills-tab5_1.Blogs_Inner_Pills li.nav-item .nav-link {
        padding: 8px 20px;
        border-radius: 50px;
        border: 1px solid var(--Text-Grey-200, #EAECF0);
        color: var(--Text-Grey-500, #5D667B);
        text-align: center;

    /* Text xs/Medium */
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px; /* 150% */
        min-width: max-content;
        padding: 8px 20px;
    }

    ul#pills-tab5_1.Blogs_Inner_Pills li.nav-item .nav-link.active {
        border-radius: 50px;
        background: var(--Theme-Blue-800, #182878);
        color: var(--White, #FFF);
        text-align: center;

    /* Text xs/Medium */
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px; /* 150% */
        padding: 8px 20px;
    }

    .All_Ebooks_Box .View_Samples_Box.Videos_Box.Video_Img_Box {
        border: 0;
    }

    .All_Ebooks_Box .View_Samples_Box.Videos_Box.Video_Img_Box::after {
        background: transparent;
        border: 0;
    }

    .Services_InnerBox.All_Videos_Box.All_Ebooks_Box a h3.Video_style {
        color: var(--Text-Grey-600, #475467);

    /* Text md/Bold */
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px; /* 150% */
        padding: 16px 8px 0;
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        border: 0;
        max-width: inherit;
        max-height: inherit;
        display: block !important;
    }

    .Services_InnerBox.All_Videos_Box.All_Ebooks_Box:hover .View_Samples_Box.Videos_Box.Video_Img_Box::before {
        background: transparent;
        transition: none;
        opacity: 0;
    }


    .Graphics_Img_Box img.Infographics_Img8
    {
        width: 100%;
    }

    a.Explore_Plans_Btn {
      border-radius: 4px;
      border: 1px solid var(--White, #FFF);
      padding: 12px 20px;
      color: var(--White, #FFF);

    /* Text md / Semibold */
      font-family: Inter;
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: 24px; /* 150% */
    }



 

    a.Explore_Plans_Btn:hover {
      background: #3A58EF;
      border-color: #3A58EF;
    }

    .banner.Accounting_CPA_Firms {
      background: #ffffff;
      margin-top: 0;
      margin-bottom: 0;
      padding-top: 180px;
      padding-bottom: 32px;
    }

    .logoSlider .slick-arrow {
      width: 40px;
      height: 40px;
      background-size: 40px;
    }

    .logoSlider .slick-arrow:hover {
      background-size: 40px;
      background-color: #3A58EF;
      width: 40px;
      height: 40px;
    }

    .logoSlider button.slick-prev.slick-arrow {
      position: absolute;
      left: 10px;
      top: 45%;
    }

    .logoSlider button.slick-next.slick-arrow {
      top: 35%;
    }

    .logoSlider button.slick-next.slick-arrow {
        transform: rotate(-180deg);
        right: 10px;
        position: absolute;
    }

    .slick-prev:before {
      display: none;
    }

    .slick-arrow:before {
      display: none;
    }

    .center button.slick-prev.slick-arrow {
      right: 15%;
      position: absolute;
      left: auto;
      top: -70px;
    }


    .center .slick-arrow:hover {
      background-color: #3A58EF;
      background-size: 40px;
      width: 40px;
      height: 40px;
    }

    .center .slick-arrow {
      width: 40px;
      height: 40px;
      background-size: 40px;
    }

    .Accounting_CPA_Firms_Box {
      padding: 48px 0;
      margin-top: -280px;
      border-radius: 24px;
      border: 1px solid var(--Text-Grey-200, #EAECF0);
      background: var(--White, #FFF);
      box-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.08);
    }

    .Accounting_CPA_Firms_Box h2.Accounting_CPA_Firms_Title {
        font-family: Inter;
        font-size: 36px;
        font-weight: 700;
        line-height: 43.2px;
        letter-spacing: -.02em;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #26244a;
        padding-bottom: 42px
    }

    .Accounting_CPA_Firms_Box h2.Accounting_CPA_Firms_Title span.Accounting_CPA_Firms_Title_Span {
        font-family: Inter;
        font-size: 36px;
        font-weight: 700;
        line-height: 43.2px;
        letter-spacing: -.02em;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #3a58ef
    }

    .bannerLogo.logoSlider.slick-initialized.slick-slider {
        padding: 30px 70px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .banner .slick-slide img{
      display:block; 
      margin: 0 auto; 
      max-width: 200px;
      vertical-align: middle; 
      max-width: 100%;
    }

        
    .banner .slick-slide h3 {
      font-style: normal;
      font-weight: 500;
      font-size: 14px;
      line-height: 17px;
      text-align: center;
      color: #05070D;
      padding: 15px 0 0px;
    }

    .logoSlider button.slick-prev.slick-arrow {
      position: absolute;
      left: 10px;
      top: 45%;
      /* border: 1px solid #d0d5dd; */
      border-radius: 50%;
      background: url(https://assets.my-cpe.com/v2/images/digital-marketing/prev-hover.svg) 0 0 no-repeat;
      /* background-color: #3a58ef; */
      background-size: 40px
    }



    .logoSlider button.slick-next.slick-arrow {
      top: 25%;
      right: 10px;
      left: auto;
      /* border: 1px solid #d0d5dd; */
      border-radius: 50%;
      background: url(https://assets.my-cpe.com/v2/images/digital-marketing/prev-hover.svg) 0 0 no-repeat;
      background-size: 40px;
      /* background-color: #3a58ef */
    }

    .logoSlider button.slick-prev.slick-arrow:hover,
    .logoSlider button.slick-next.slick-arrow:hover  {
      background: url(https://assets.my-cpe.com/v2/images/digital-marketing/prev-hover-icon.svg) 0 0 no-repeat;
    }

    .slider {
      width: 100%;
      margin: 0 auto;
      padding: 0;
    }


    .sample_website_tabs .Videos_Tabs_tab_content {
      display: block;
    }




    /**
 * Sample Website Tabs
 */
    .sample_website_main h2 {
      font-family: Inter;
      font-size: 36px;
      font-weight: 700;
      line-height: 43.2px;
      letter-spacing: -0.02em;
      text-align: center;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #26244A;
      padding-bottom: 48px;
    }

    .sample_website_tabs .nav-pills {
      display: inline-block;
      justify-content: center;
      align-items: center;
      margin-top: 0px;
      background: #F3F4F6;
      padding: 2px;
      border-radius: 12px;
      margin-bottom: 24px;
    }

    .sample_website_tabs .nav-pills li.nav-item {
      float: left;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .sample_website_tabs .nav-pills li.nav-item .nav-link {
      font-family: Inter;
      font-size: 16px;
      font-weight: 500;
      line-height: 24px;
      text-align: center;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      padding: 8px 25px;
      color: #5D667B;
    }

    .sample_website_tabs .nav-pills .nav-link.active {
      background: #FFFFFF;
      box-shadow: 0px 0px 2px 0px #E0E0E0, 0px 2px 4px -2px #18274B05, 0px 4px 4px -2px #18274B0F;
      color: #344054;
      margin-bottom: 2px;
      border-radius: 10px;
    }

    .sample_website_tabs .nav-pills .nav-link.active span {
      color: var(--Theme-Blue-500, #3A58EF);
    }

    .sample_website_tabs .nav-pills .nav-link span {
      color: var(--Text-Grey-700, #344054);
      font-weight: 800;
    }

    .sample_website_tabs .Videos_Tabs_tab_content {
      display: block;
    }

    section.Websites_Main .sample_website_tabs {}

    section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn {
        background: #3A58EF;
        padding: 12px 20px;
        border-radius: 4px;
        box-shadow: 0px 1px 2px 0px #1018280D;
        border: 1px solid #3A58EF;
        margin-right: 0;
        font-family: Inter;
        font-size: 16px;
        font-weight: 600;
        line-height: 24px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: #fff;
        display: flex;
        align-items: center;
        max-width: 190px;
        gap: 8px;
        border: 1px solid #3A58EF;
        margin: 0 auto;
    }

    section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn:hover {
        background: #fff;
        color: #3A58EF;
        border-color: #fff;
        border: 1px solid #3A58EF;
    }

    section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn:hover svg path {
        fill: #3A58EF;
    }


    .Live_CPA_Web_Main .Services_InnerBox.All_Videos_Box {
        height: 217px;
    }

    .Live_CPA_Web_Main .View_Samples_Box.Videos_Box.Video_Img_Box {
        height: 183px;
    }

    .Live_CPA_Web_Main .View_Samples_Box.Videos_Box.Video_Img_Box img {
        height: 181px;
    }
    section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn.more_designs_btn {
        max-width: 295px;
    }
    section.Websites_Main .sample_website_tabs span.note {
        display: block;
        margin-top: 10px;
        /* background: gray; */
    }
    /** end sample website tabs */


      @media only screen and (max-width: 1366.51px) {
        .Tabs_Search ul.nav-pills li.nav-item {
          margin-right: 15px;
        }
      }

      @media only screen and (max-width: 1366.51px) {
        .Watch_video .modal-body iframe {
            height: 500px;
            width: 80%;
        }

        .Watch_video .modal-header .btn-close {
          position: absolute;
          top: 0px;
          right: 110px;
        }

        .Watch_video .modal-body {
            text-align: center;
        }

        .Watch_video.Testi_Video .modal-header .btn-close {
            top: -10px;
            right: 65px;
        }

        .Watch_video.Testi_Video .modal-body iframe {
          height: 580px;
          width: 65%;
        }
      }


